Create an linked policy number Run in API Explorer
Ask AI
POST
/api/v2/plans/{plan_uuid}/linked-policy-numbers
curl \
--request POST 'https://api.plannrcrm.com/api/v2/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/linked-policy-numbers' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"linked_policy_number": "ABC123-X"
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"linked_policy_number": "ABC123-X"
}
Response examples (201)
{
"uuid": "bfb27c8c-4466-43fb-8765-a6e1af861053",
"created_at": "2026-10-10T13:35:31+01:00",
"updated_at": "2026-10-10T13:35:31+01:00",
"linked_policy_number": "ABC123-X",
"plan": {
"uuid": "6aaa26c4-9a82-47be-a8f0-b6c4a0b5d56d",
"created_at": "2026-10-10T13:35:31+01:00",
"updated_at": "2026-10-10T13:35:31+01:00",
"opened_at": "2026-10-10T13:35:31+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-10T13:35:31+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-10",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-10",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "49edeadb-40d0-418d-be4e-93610d1a94ae",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": {
"uuid": "49edeadb-40d0-418d-be4e-93610d1a94ae",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"provider": {
"uuid": "7994c59b-82ea-44b6-9feb-b5f2084967de",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": {
"uuid": "0765b92b-7e86-4c9d-96fd-8d2c9d1058ad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"indexation": 1.4
},
"claims": {
"uuid": "3be20f8f-6af5-4209-a37d-d202a487e954",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"claim_start_date": "2025-10-10",
"claim_end_date": "2031-10-10",
"claim_notes": "Claim notes"
},
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": {
"uuid": "62937344-2ab5-4d47-a650-682d1f74bc10",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"valued_at": "2026-10-10T13:35:36+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-10-10T13:35:31+01:00",
"original_valued_at": "2026-10-09T13:35:31+01:00",
"client": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"accounts": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"seller": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"linked_owners": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"linked_plans": {
"uuid": "127b225b-eed9-4ca0-bdbf-ea3b444eeb84",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"opened_at": "2026-10-10T13:35:36+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-10T13:35:36+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-10",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-10",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-10T13:35:36+01:00",
"original_valued_at": "2026-10-09T13:35:36+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"visible_to_circles": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"statistics": {
"recent_growth": 100
},
"cases": {
"uuid": "4ee2ee74-8868-45cc-9b32-63dbb3478d7a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "finance",
"slug": "finance",
"review_at": "2026-10-10T13:35:36+01:00",
"assigned_to_uuids": [
null
],
"group_uuids": [
null
],
"completed_at": "2026-10-10T13:35:36+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"task_board_uuid": null
},
"tags": {
"uuid": "d373c476-c9c1-4b03-8b67-56d65c659376",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "127b225b-eed9-4ca0-bdbf-ea3b444eeb84",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"opened_at": "2026-10-10T13:35:36+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-10T13:35:36+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-10",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-10",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-10T13:35:36+01:00",
"original_valued_at": "2026-10-09T13:35:36+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"wrap_children": {
"uuid": "127b225b-eed9-4ca0-bdbf-ea3b444eeb84",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"opened_at": "2026-10-10T13:35:36+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-10T13:35:36+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-10",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-10",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-10T13:35:36+01:00",
"original_valued_at": "2026-10-09T13:35:36+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"linked_policy_numbers": {
"uuid": "0d7fe623-7924-42b0-83d0-434a5727af77",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"linked_policy_number": "ABC123-X"
},
"can_be_deleted": "false",
"contract_enquiry_account": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"mortgage_product": {
"uuid": "044cc088-2b1f-4ec3-af9e-dcf937aab38c",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"provider_reference": "example-reference",
"provider_scenario_name": "Single Applicant, Small Deposit",
"provider_scenario_data": [],
"lender_name": "HSBC",
"product_title": "5% Fixed Rate - 5 year"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}